[
  {
    "id": "clm4qegfs010we0v5h58b9fjt",
    "slug": "shifting_sands",
    "name": "Shifting Sands",
    "hotscore": 1980,
    "guardian": {
      "id": "clq3a1s7z00tgsh27bkiq9mdt",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of unsettled animosity",
      "subType": "",
      "rulesText": "Genesis → Reactivate the Genesis abilities of your nearby Deserts.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4qegfs010we0v5h58b9fjt"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clot8irfg01was67pcv6yoell",
        "slug": "bet_shifting_sands_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/shifting_sands.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "",
        "cardId": "clm4qegfs010we0v5h58b9fjt",
        "setCardId": "clot8irdz01w8s67pgokhz6cz",
        "setCard": {
          "id": "clot8irdz01w8s67pgokhz6cz",
          "slug": "bet_shifting_sands",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qegfs010we0v5h58b9fjt",
          "meta": {
            "id": "clq3a1sig00tish27cvwlrygd",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of unsettled animosity",
            "subType": "",
            "rulesText": "Genesis → Reactivate the Genesis abilities of your nearby Deserts.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8irdz01w8s67pgokhz6cz"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8irgy01wcs67p1nk247cb",
        "slug": "bet_shifting_sands_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/shifting_sands-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "",
        "cardId": "clm4qegfs010we0v5h58b9fjt",
        "setCardId": "clot8irdz01w8s67pgokhz6cz",
        "setCard": {
          "id": "clot8irdz01w8s67pgokhz6cz",
          "slug": "bet_shifting_sands",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qegfs010we0v5h58b9fjt",
          "meta": {
            "id": "clq3a1sig00tish27cvwlrygd",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of unsettled animosity",
            "subType": "",
            "rulesText": "Genesis → Reactivate the Genesis abilities of your nearby Deserts.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8irdz01w8s67pgokhz6cz"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qenty010ye0v5fwm69e4r",
        "slug": "alp_shifting_sands_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/shifting_sands.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "",
        "cardId": "clm4qegfs010we0v5h58b9fjt",
        "setCardId": "clm4qemh3010xe0v5f7q9cu6d",
        "setCard": {
          "id": "clm4qemh3010xe0v5f7q9cu6d",
          "slug": "alp_shifting_sands",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qegfs010we0v5h58b9fjt",
          "meta": {
            "id": "clq3a1sad00thsh27ymoz4086",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of unsettled animosity",
            "subType": "",
            "rulesText": "Genesis → Reactivate the Genesis abilities of your nearby Deserts.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qemh3010xe0v5f7q9cu6d"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qezq50110e0v5g2577v2r",
        "slug": "alp_shifting_sands_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/shifting_sands-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "",
        "cardId": "clm4qegfs010we0v5h58b9fjt",
        "setCardId": "clm4qemh3010xe0v5f7q9cu6d",
        "setCard": {
          "id": "clm4qemh3010xe0v5f7q9cu6d",
          "slug": "alp_shifting_sands",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qegfs010we0v5h58b9fjt",
          "meta": {
            "id": "clq3a1sad00thsh27ymoz4086",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of unsettled animosity",
            "subType": "",
            "rulesText": "Genesis → Reactivate the Genesis abilities of your nearby Deserts.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qemh3010xe0v5f7q9cu6d"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qeuhy010ze0v5f6kj2pxw",
        "slug": "alp_shifting_sands_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/shifting_sands-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "",
        "cardId": "clm4qegfs010we0v5h58b9fjt",
        "setCardId": "clm4qemh3010xe0v5f7q9cu6d",
        "setCard": {
          "id": "clm4qemh3010xe0v5f7q9cu6d",
          "slug": "alp_shifting_sands",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qegfs010we0v5h58b9fjt",
          "meta": {
            "id": "clq3a1sad00thsh27ymoz4086",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of unsettled animosity",
            "subType": "",
            "rulesText": "Genesis → Reactivate the Genesis abilities of your nearby Deserts.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qemh3010xe0v5f7q9cu6d"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qo28w0132e0v51f85dz2a",
    "slug": "steppe",
    "name": "Steppe",
    "hotscore": 5868,
    "guardian": {
      "id": "clq3a1zbt00uvsh27mjqqhi0z",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of Earth and Fire",
      "subType": "",
      "rulesText": "",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4qo28w0132e0v51f85dz2a"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      },
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clot8ix0q01zls67p3ys0i5tv",
        "slug": "bet_steppe_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/steppe.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "There's beauty in the simplicity of empty horizons.",
        "cardId": "clm4qo28w0132e0v51f85dz2a",
        "setCardId": "clot8iwza01zjs67p042z60l3",
        "setCard": {
          "id": "clot8iwza01zjs67p042z60l3",
          "slug": "bet_steppe",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qo28w0132e0v51f85dz2a",
          "meta": {
            "id": "clq3a1zk100uxsh27xmnji0d4",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Fire",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8iwza01zjs67p042z60l3"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ix2701zns67ph1vax3db",
        "slug": "bet_steppe_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/steppe-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "There's beauty in the simplicity of empty horizons.",
        "cardId": "clm4qo28w0132e0v51f85dz2a",
        "setCardId": "clot8iwza01zjs67p042z60l3",
        "setCard": {
          "id": "clot8iwza01zjs67p042z60l3",
          "slug": "bet_steppe",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qo28w0132e0v51f85dz2a",
          "meta": {
            "id": "clq3a1zk100uxsh27xmnji0d4",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Fire",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8iwza01zjs67p042z60l3"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qo9g50134e0v5fit47oty",
        "slug": "alp_steppe_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/steppe.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "There's beauty in the simplicity of empty horizons.",
        "cardId": "clm4qo28w0132e0v51f85dz2a",
        "setCardId": "clm4qo84x0133e0v5gz5jgmqw",
        "setCard": {
          "id": "clm4qo84x0133e0v5gz5jgmqw",
          "slug": "alp_steppe",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qo28w0132e0v51f85dz2a",
          "meta": {
            "id": "clq3a1ze500uwsh27gkq14slf",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Fire",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qo84x0133e0v5gz5jgmqw"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qogvt0135e0v5an4zfxrj",
        "slug": "alp_steppe_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/steppe-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "There's beauty in the simplicity of empty horizons.",
        "cardId": "clm4qo28w0132e0v51f85dz2a",
        "setCardId": "clm4qo84x0133e0v5gz5jgmqw",
        "setCard": {
          "id": "clm4qo84x0133e0v5gz5jgmqw",
          "slug": "alp_steppe",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qo28w0132e0v51f85dz2a",
          "meta": {
            "id": "clq3a1ze500uwsh27gkq14slf",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Earth and Fire",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qo84x0133e0v5gz5jgmqw"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qmd96012qe0v5ez2r3gwt",
    "slug": "oasis",
    "name": "Oasis",
    "hotscore": 4202,
    "guardian": {
      "id": "clq3a1y5t00umsh27znqoy7gd",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of Fire and Water",
      "subType": "",
      "rulesText": "",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4qmd96012qe0v5ez2r3gwt"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      },
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8ivzt01z0s67p0v91ehzr",
        "slug": "bet_oasis_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/oasis.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "Where blood nourishes sand, life springs anew.",
        "cardId": "clm4qmd96012qe0v5ez2r3gwt",
        "setCardId": "clot8ivy801yys67pdcdpeo8a",
        "setCard": {
          "id": "clot8ivy801yys67pdcdpeo8a",
          "slug": "bet_oasis",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qmd96012qe0v5ez2r3gwt",
          "meta": {
            "id": "clq3a1ydy00uosh27qu39ktrg",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Fire and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8ivy801yys67pdcdpeo8a"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iw1d01z2s67pi30xq4re",
        "slug": "bet_oasis_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/oasis-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "Where blood nourishes sand, life springs anew.",
        "cardId": "clm4qmd96012qe0v5ez2r3gwt",
        "setCardId": "clot8ivy801yys67pdcdpeo8a",
        "setCard": {
          "id": "clot8ivy801yys67pdcdpeo8a",
          "slug": "bet_oasis",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qmd96012qe0v5ez2r3gwt",
          "meta": {
            "id": "clq3a1ydy00uosh27qu39ktrg",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Fire and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8ivy801yys67pdcdpeo8a"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qmkf1012se0v5b4pre0l6",
        "slug": "alp_oasis_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/oasis.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "Where blood nourishes sand, life springs anew.",
        "cardId": "clm4qmd96012qe0v5ez2r3gwt",
        "setCardId": "clm4qmj3s012re0v57wpfg97x",
        "setCard": {
          "id": "clm4qmj3s012re0v57wpfg97x",
          "slug": "alp_oasis",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qmd96012qe0v5ez2r3gwt",
          "meta": {
            "id": "clq3a1y8800unsh27lhnnh3zk",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Fire and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qmj3s012re0v57wpfg97x"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qmrfd012te0v53sws99i0",
        "slug": "alp_oasis_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/oasis-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "Where blood nourishes sand, life springs anew.",
        "cardId": "clm4qmd96012qe0v5ez2r3gwt",
        "setCardId": "clm4qmj3s012re0v57wpfg97x",
        "setCard": {
          "id": "clm4qmj3s012re0v57wpfg97x",
          "slug": "alp_oasis",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qmd96012qe0v5ez2r3gwt",
          "meta": {
            "id": "clq3a1y8800unsh27lhnnh3zk",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Fire and Water",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qmj3s012re0v57wpfg97x"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qni3e012ye0v57f1hd3km",
    "slug": "ruins",
    "name": "Ruins",
    "hotscore": 8461,
    "guardian": {
      "id": "clq3a1yyb00ussh276eeofl6j",
      "type": "Site",
      "rarity": "Exceptional",
      "typeText": "An Exceptional Site of Fire and Air",
      "subType": "",
      "rulesText": "",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 1,
      "cardId": "clm4qni3e012ye0v57f1hd3km"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      },
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8iwpa01zes67p38a0jl9d",
        "slug": "bet_ruins_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/ruins.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "What do lines on a map mean to the sand and the sun and the wind?",
        "cardId": "clm4qni3e012ye0v57f1hd3km",
        "setCardId": "clot8iwnm01zcs67pjgh73fwt",
        "setCard": {
          "id": "clot8iwnm01zcs67pjgh73fwt",
          "slug": "bet_ruins",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qni3e012ye0v57f1hd3km",
          "meta": {
            "id": "clq3a1z6a00uush277rmmjx01",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Fire and Air",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8iwnm01zcs67pjgh73fwt"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iwqu01zgs67pjszqleiu",
        "slug": "bet_ruins_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/ruins-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "What do lines on a map mean to the sand and the sun and the wind?",
        "cardId": "clm4qni3e012ye0v57f1hd3km",
        "setCardId": "clot8iwnm01zcs67pjgh73fwt",
        "setCard": {
          "id": "clot8iwnm01zcs67pjgh73fwt",
          "slug": "bet_ruins",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qni3e012ye0v57f1hd3km",
          "meta": {
            "id": "clq3a1z6a00uush277rmmjx01",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Fire and Air",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8iwnm01zcs67pjgh73fwt"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qnpef0130e0v5bchueqwm",
        "slug": "alp_ruins_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/ruins.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "What do lines on a map mean to the sand and the sun and the wind?",
        "cardId": "clm4qni3e012ye0v57f1hd3km",
        "setCardId": "clm4qno3a012ze0v59bjm76d5",
        "setCard": {
          "id": "clm4qno3a012ze0v59bjm76d5",
          "slug": "alp_ruins",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qni3e012ye0v57f1hd3km",
          "meta": {
            "id": "clq3a1z0o00utsh27ecuchnd7",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Fire and Air",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qno3a012ze0v59bjm76d5"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qnwnf0131e0v5c4kw17ub",
        "slug": "alp_ruins_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/ruins-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "What do lines on a map mean to the sand and the sun and the wind?",
        "cardId": "clm4qni3e012ye0v57f1hd3km",
        "setCardId": "clm4qno3a012ze0v59bjm76d5",
        "setCard": {
          "id": "clm4qno3a012ze0v59bjm76d5",
          "slug": "alp_ruins",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qni3e012ye0v57f1hd3km",
          "meta": {
            "id": "clq3a1z0o00utsh27ecuchnd7",
            "type": "Site",
            "rarity": "Exceptional",
            "typeText": "An Exceptional Site of Fire and Air",
            "subType": "",
            "rulesText": "",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qno3a012ze0v59bjm76d5"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]